@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:800px){ 
	/* -- cb_how -- */
	#cb_how .cb_how01,
	#cb_how .cb_how02{
		background-color: #fff;
		padding: 40px 20px;
	}
	#cb_how .how_ttl{
		position: relative;
		color: #fff;
		text-align: center;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		background-color: #cc9966;
		padding: 8px 10px 12px;
		margin: 0 auto 30px;
	}
	#cb_how .how_ttl:after{
		content: "";
		position: absolute;
		left: 50%;
		bottom: -20px;
		transform: translateX(-50%);
		border-style: solid;
		border-width: 20px 16px 0 16px;
		border-color: #cc9966 transparent transparent transparent;
	}
	#cb_how .how_ttl .catch{
		font-size: 24px;
	}
	#cb_how .how_ttl .catch span{
		position: relative;
		padding: 0 15px;
	}
	#cb_how .how_ttl .catch span:before,
	#cb_how .how_ttl .catch span:after{
		content: "";
		width: 1px;
		height: 25px;
		position:absolute;
		top: 0;
		background-color: #fff;
	}
	#cb_how .how_ttl .catch span:before{
		left: 0;
		transform: rotate(-35deg);
	}
	#cb_how .how_ttl .catch span:after{
		right: 0;
		transform: rotate(35deg);
	}
	#cb_how .how_ttl .lead{
		font-size: 30px;
	}
	#cb_how .how_ttl .lead span{
		border-bottom: solid 3px #fff;
		padding: 0 15px 4px;
	}
	#cb_how .process{
		margin: 0 auto 35px;
	}
	#cb_how .process li{
		margin: 0 auto 20px;
	}
	#cb_how .process .step{
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		font-size: 28px;
		margin: 0 0 5px;
	}
	#cb_how .process .step .num{
		display: inline-block;
		width: 60px;
		height: 60px;
		position: relative;
		color: #fff;
		font-size: 20px;
		line-height: 1;
		text-align: center;
		background-color: #cc6666;
		border-radius: 50%;
		margin: 0 15px 0 0;
	}
	#cb_how .process .step .num .num_txt{
		width: 100%;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	#cb_how .process .step .num .num_txt span{
		display: block;
		font-size: 14px;
	}
	#cb_how .process .step .txt{
		font-weight: bold;
	}
	#cb_how .process .method{
		font-size: 20px;
		padding: 0 0 0 75px;
	}
	#cb_how .process .method span{
		text-decoration: underline solid #ffcc00 4px;
	}
	#cb_how .img{
		width: 75%;
		margin: 0 auto 20px;
	}
	#cb_how .case{
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		margin: 0 auto 35px;
	}
	#cb_how .case li{
		width: 46%;
		position: relative;
		border-left: double 10px #7ac4b8;
		border-right: double 10px #7ac4b8;
		padding: 20px 20px 28px;
		margin: 0 2%;
	}
	#cb_how .case li:before,
	#cb_how .case li:after{
		content: "";
		width: calc(100% + 6px);
		height: 14px;
		position: absolute;
		background-color: #fff;
	}
	#cb_how .case li:before{
		left: 4px;
		top: 0;
		border-top: double 10px #7ac4b8;
	}
	#cb_how .case li:after{
		right: 4px;
		bottom: 0;
		border-bottom: double 10px #7ac4b8;
	}
	#cb_how .case li .dt{
		color: #fff;
		font-size: 20px;
		text-align: center;
		margin: 0 0 15px;
	}
	#cb_how .case li .dt span{
		background-color: #7ac4b8;
		border-radius: 12px 14px 6px 8px;
		padding: 3px 12px 3px 18px;
	}
	#cb_how .case li .dd{
		font-size: 20px;
		line-height: 1.4;
	}
	#cb_how .case li .dd span{
		font-size: 16px;
	}
	#cb_how .att{
		width: 96%;
		font-size: 20px;
		background-color: #ffefe0;
		padding: 20px;
		margin: 0 auto;
	}

	/* -- gift_service -- */
	#gift_service ul li{
		display: inline-flex;
		flex-flow: row nowrap;
		font-size: 20px;
		background-color: #fff4f2;
		border: solid 1px #ac7f79;
		border-radius: 10px;
		padding: 18px;
	}
	#gift_service ul li .num{
		width: 50px;
		height: 50px;
		color: #fff;
		text-align: center;
		line-height: 50px;
		background-color: #ac7f79;
		border-radius: 50%;
		margin: 0 15px 0 0;
	}
	#gift_service ul li .txt{
		max-width: calc(100% - 65px);
		min-width: calc(68% - 80px);
		line-height: 1.3;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
	#gift_service ul li .txt .red{
		display: inline-block;
		color: #cc3333;
		font-size: 34px;
		padding: 5px 0 0;
	}
	#gift_service ul li:last-child{
		background-color: transparent;
		border: none;
	}
	#gift_service ul li.wide{
		width: 66%;
		background-color: #fff4f2 !important;
		border: solid 1px #ac7f79 !important;
	}
	#gift_service ul li.wide .txt{
		font-size: 24px;
		line-height: 1.5;
	}
	#gift_service ul li .img{
		width: 32%;
		text-align: center;
		margin: 0 0 0 15px;
	}
	#gift_service ul li:nth-child(2) .img img{
		width: 80%;
	}

	/* -- gift_scene -- */
	#gift_scene .noshi{
		background-color: #fcf3e5;
		border-radius: 20px;
		padding: 40px 20px;
		margin: 0;
	}
	#gift_scene .noshi .ttl{
		color: #fff;
		font-size: 26px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		margin: 0 0 25px;
	}
	#gift_scene .noshi .ttl span{
		display: inline-block;
		position: relative;
		background-color: #ac7f79;
		border-radius: 30px;
		padding: 8px 20px;
	}
	#gift_scene .noshi .ttl span:after{
		content: "";
		position: absolute;
		left: 50px;
		bottom: -12px;
		transform: translateX(-50%);
		border-style: solid;
		border-width: 12px 10px 0 10px;
		border-color: #ac7f79 transparent transparent transparent;
	}
	#gift_scene .noshi ul{
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		padding: 0 0 20px;
	}
	#gift_scene .noshi ul li{
		width: 48%;
		margin: 0 0 15px;
	}
	#gift_scene .noshi ul li .img{
		margin: 0 0 10px;
	}
	#gift_scene .noshi ul li .dt{
		font-size: 16px;
		font-weight: bold;
	}
	#gift_scene .noshi ul li .dd{
		font-size: 12px;
	}
	#gift_scene .noshi .box{
		margin: 0 0 15px;
	}
	#gift_scene .noshi .txt{
		font-size: 16px;
	}
	#gift_scene .gift_att{
		background-color: #fcf3e5;
		border-radius: 20px;
		text-align: center;
		padding: 30px 20px;
	}
	#gift_scene .gift_att .ttl{
		color: #cc3333;
		font-size: 38px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		line-height: 1.3;
		text-decoration: underline;
		margin: 0 0 15px;
	}
	#gift_scene .gift_att .dtl{
		font-size: 16px;
		margin: 0 0 15px;
	}
	#gift_scene .gift_att .img{
		width: 40%;
		margin: 0 auto 15px;
	}
	#gift_scene .gift_att .safe{
		font-size: 26px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
	#gift_scene .gift_att{
		margin: 0 0 15px;
	}
	#gift_scene .shipping_att{
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 30px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		line-height: 1.2;
		background-color: #f17037;
		border-radius: 20px;
		padding: 30px 20px;
		margin: 0 0 15px;
	}
	#gift_scene .shipping_att .img{
		width: 20%;
		margin: 0 10px 0 0;
	}
	#gift_scene .postage_att{
		background-color: #fcf3e5;
		border-radius: 20px;
		text-align: center;
		padding: 30px 20px;
	}
	#gift_scene .postage_att .ttl{
		color: #cc3333;
		font-size: 30px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		margin: 0 0 10px;
	}
	#gift_scene .postage_att .dtl{
		font-size: 16px;
		margin: 0 0 15px;
	}
	#gift_scene .postage_att dl dt{
		color: #fff;
		font-size: 28px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		background-color: #4dbdbe;
		padding: 3px 0;
		margin: 0 0 10px;
	}
	#gift_scene .postage_att dl dt.next{
		background-color: #cc3333;
	}
	#gift_scene .postage_att dl dd{
		font-size: 16px;
	}
	#gift_scene .postage_att dl dd span{
		font-weight: bold;
	}
	#gift_scene .postage_att dl dd.next{
		text-align: left;
		margin: 0 0 20px;
	}
	.item_list2 .img {
        margin: 0 10px;
    }
    .item_list2 .img img {
        width: 100%;
    }
    .item_list2 .detail {
        display: grid;
        margin: 0 10px;
        grid-template-columns: 150px 1fr 1fr;
        grid-template-rows: auto;
        background-color: #ffdf04;
        padding: 0;
        column-gap: 15px;
        border-radius: 0 0 20px 20px;
    }
    .item_list2 .quantity {
        grid-column-start: 1;
        grid-row-start: 1;
        grid-row-end: 3;
        width: 130px;
        border-radius: 50%;
        background: #ca3c1b;
        height: 130px;
        margin: 10px;
        text-align: center;
        color: white;
        font-size: 30px;
        padding: 30px 0;
        line-height: 35px;
    }
    .item_list2 .name {
        grid-column-start: 2;
        grid-column-end: 4;
        font-size: 35px;
        font-weight: bold;
        font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
        margin: auto 0;
        color: black;
        /* padding-left: 10px; */
    }
    .item_list2 .price {
        grid-column-start: 3;
        grid-column-end: 4;
        font-size: 35px;
        font-weight: bold;
        color: #cb4e1c;
        margin: auto 0;
    }
    .item_list2 .num {
        grid-column-start: 2;
        grid-column-end: 3;
        margin: auto 0;
        font-size: 18px;
        color: black;
        /* padding-left: 10px; */
    }
    .item_list2 .tax {
        color: black;
        font-size: 20px;
        font-weight: normal;
    }
    .item_list2 .postage_ex {
        background-color: #f38e3d;
        color: white;
        padding: 1px 20px;
        border-radius: 20px;
        margin-left: 15px;
        font-size: 25px;
        font-weight: normal;
    }
    .item_list2 ul li {
        margin-bottom: 40px;
    }
    .item_list2 ul li .frozen {
        display: inline-block;
        color: #0057c3;
        font-size: 14px;
        border: solid 1px #0057c3;
        background: url(https://narumiec1202.itembox.design/item/images/common/i_frozen.png) no-repeat 5px 50%;
        background-size: 20px auto;
        padding: 3px 5px 3px 30px;
        margin: 0 0 10px;
        background-color: white;
        margin-left: 15px;
    }
    .item_list2 ul li .detail_btn {
        grid-column-start: 1;
        grid-column-end: 4;
        padding: 15px 25px 25px;
    }
    .item_list2 ul li .detail_btn a {
        display: block;
        color: #fff;
        font-size: 20px;
        text-align: center;
        background: url(https://narumiec1202.itembox.design/item/images/common/i_cart.png) no-repeat 390px 50%;
        background-size: 22px auto;
        background-color: #f17037;
        border-radius: 10px;
        padding: 12px 80px 12px 120px;
    }
}

@media screen and (max-width:799px){ 
	/* -- cb_how -- */
	#cb_how .cb_how01,
	#cb_how .cb_how02{
		background-color: #fff;
		padding: 20px;
	}
	#cb_how .how_ttl{
		position: relative;
		color: #fff;
		text-align: center;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		background-color: #cc9966;
		padding: 12px 5px 15px;
		margin: 0 auto 30px;
	}
	#cb_how .how_ttl:after{
		content: "";
		position: absolute;
		left: 50%;
		bottom: -20px;
		transform: translateX(-50%);
		border-style: solid;
		border-width: 20px 16px 0 16px;
		border-color: #cc9966 transparent transparent transparent;
	}
	#cb_how .how_ttl .catch{
		font-size: 14px;
	}
	#cb_how .how_ttl .catch span{
		position: relative;
		padding: 0 5px;
	}
	#cb_how .how_ttl .catch span:before,
	#cb_how .how_ttl .catch span:after{
		content: "";
		width: 1px;
		height: 18px;
		position:absolute;
		top: -1px;
		background-color: #fff;
	}
	#cb_how .how_ttl .catch span:before{
		left: 0;
		transform: rotate(-35deg);
	}
	#cb_how .how_ttl .catch span:after{
		right: 0;
		transform: rotate(35deg);
	}
	#cb_how .how_ttl .lead{
		font-size: 17px;
	}
	#cb_how .how_ttl .lead span{
		border-bottom: solid 2px #fff;
		padding: 0 0 2px;
	}
	#cb_how .process{
		margin: 0 auto 30px;
	}
	#cb_how .process li{
		margin: 0 auto 20px;
	}
	#cb_how .process .step{
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		font-size: 18px;
		margin: 0 0 5px;
	}
	#cb_how .process .step .num{
		display: inline-block;
		width: 50px;
		height: 50px;
		position: relative;
		color: #fff;
		font-size: 18px;
		line-height: 1;
		text-align: center;
		background-color: #cc6666;
		border-radius: 50%;
		margin: 0 10px 0 0;
	}
	#cb_how .process .step .num .num_txt{
		width: 100%;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	#cb_how .process .step .num .num_txt span{
		display: block;
		font-size: 12px;
	}
	#cb_how .process .step .txt{
		width: calc(100% - 60px);
		font-weight: bold;
	}
	#cb_how .process .method{
		font-size: 16px;
		padding: 0 0 0 40px;
	}
	#cb_how .process .method span{
		text-decoration: underline solid #ffcc00 4px;
	}
	#cb_how .img{
		width: 85%;
		margin: 0 auto 15px;
	}
	#cb_how .case{
		display: flex;
		flex-flow: column wrap;
		justify-content: space-between;
		margin: 0 auto 15px;
	}
	#cb_how .case li{
		position: relative;
		border-left: double 10px #7ac4b8;
		border-right: double 10px #7ac4b8;
		padding: 20px 10px 28px;
		margin: 0 0 15px;
	}
	#cb_how .case li:before,
	#cb_how .case li:after{
		content: "";
		width: calc(100% + 6px);
		height: 14px;
		position: absolute;
		background-color: #fff;
	}
	#cb_how .case li:before{
		left: 4px;
		top: 0;
		border-top: double 10px #7ac4b8;
	}
	#cb_how .case li:after{
		right: 4px;
		bottom: 0;
		border-bottom: double 10px #7ac4b8;
	}
	#cb_how .case li .dt{
		color: #fff;
		font-size: 16px;
		text-align: center;
		margin: 0 0 15px;
	}
	#cb_how .case li .dt span{
		background-color: #7ac4b8;
		border-radius: 12px 14px 6px 8px;
		padding: 3px 12px 3px 18px;
	}
	#cb_how .case li .dd{
		font-size: 16px;
		line-height: 1.4;
	}
	#cb_how .case li .dd span{
		font-size: 14px;
	}
	#cb_how .att{
		font-size: 14px;
		background-color: #ffefe0;
		padding: 10px 15px;
		margin: 0 auto;
	}

	/* -- gift_service -- */
	#gift_service ul li{
		display: inline-flex;
		flex-flow: row nowrap;
		font-size: 12px;
		background-color: #fff4f2;
		border: solid 1px #ac7f79;
		border-radius: 10px;
		padding: 10px 8px;
	}
	#gift_service ul li .num{
		width: 30px;
		height: 30px;
		color: #fff;
		text-align: center;
		line-height: 30px;
		background-color: #ac7f79;
		border-radius: 50%;
		margin: 0 5px 0 0;
	}
	#gift_service ul li .txt{
		max-width: calc(100% - 35px);
		min-width: calc(65% - 37px);
		line-height: 1.3;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
	#gift_service ul li .txt .red{
		display: inline-block;
		color: #cc3333;
		font-size: 20px;
		padding: 2px 0 0;
	}
	#gift_service ul li:last-child{
		background-color: transparent;
		border: none;
	}
	#gift_service ul li.wide{
		width: 100%;
		background-color: #fff4f2 !important;
		border: solid 1px #ac7f79 !important;
	}
	#gift_service ul li.wide .txt{
		font-size: 16px;
		line-height: 1.4;
	}
	#gift_service ul li .img{
		width: 35%;
		text-align: center;
		margin: 0 0 0 2px;
	}
	#gift_service ul li:nth-child(2) .img img{
		width: 80%;
	}

	/* -- gift_scene -- */
	#gift_scene .noshi{
		background-color: #fcf3e5;
		border-radius: 10px;
		padding: 20px 10px;
	}
	#gift_scene .noshi .ttl{
		color: #fff;
		font-size: 22px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		margin: 0 0 20px;
	}
	#gift_scene .noshi .ttl span{
		display: inline-block;
		position: relative;
		background-color: #ac7f79;
		border-radius: 30px;
		padding: 8px 20px;
	}
	#gift_scene .noshi .ttl span:after{
		content: "";
		position: absolute;
		left: 50px;
		bottom: -12px;
		transform: translateX(-50%);
		border-style: solid;
		border-width: 12px 10px 0 10px;
		border-color: #ac7f79 transparent transparent transparent;
	}
	#gift_scene .noshi ul{
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		padding: 0 0 20px;
	}
	#gift_scene .noshi ul li{
		width: 48%;
		margin: 0 0 15px;
	}
	#gift_scene .noshi ul li .img{
		margin: 0 0 10px;
	}
	#gift_scene .noshi ul li .dt{
		font-size: 14px;
		font-weight: bold;
	}
	#gift_scene .noshi ul li .dd{
		font-size: 12px;
	}
	#gift_scene .noshi .box{
		margin: 0 0 15px;
	}
	#gift_scene .noshi .txt{
		font-size: 14px;
	}
	#gift_scene .gift_att{
		background-color: #fcf3e5;
		border-radius: 10px;
		text-align: center;
		padding: 20px 10px;
	}
	#gift_scene .gift_att .ttl{
		color: #cc3333;
		font-size: 30px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		line-height: 1.3;
		text-decoration: underline;
		margin: 0 0 10px;
	}
	#gift_scene .gift_att .dtl{
		font-size: 12px;
		margin: 0 0 15px;
	}
	#gift_scene .gift_att .img{
		width: 40%;
		margin: 0 auto 15px;
	}
	#gift_scene .gift_att .safe{
		font-size: 20px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
	#gift_scene .shipping_att{
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 20px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		line-height: 1.2;
		background-color: #f17037;
		border-radius: 10px;
		padding: 20px 10px;
		margin: 0 0 20px;
	}
	#gift_scene .shipping_att .img{
		width: 20%;
		margin: 0 10px 0 0;
	}
	#gift_scene .postage_att{
		background-color: #fcf3e5;
		border-radius: 10px;
		text-align: center;
		padding: 20px 10px;
	}
	#gift_scene .postage_att .ttl{
		color: #cc3333;
		font-size: 22px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		margin: 0 0 10px;
	}
	#gift_scene .postage_att .dtl{
		font-size: 14px;
		margin: 0 0 15px;
	}
	#gift_scene .postage_att dl dt{
		color: #fff;
		font-size: 24px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		background-color: #4dbdbe;
		padding: 3px 0;
		margin: 0 0 10px;
	}
	#gift_scene .postage_att dl dt.next{
		background-color: #cc3333;
	}
	#gift_scene .postage_att dl dd{
		font-size: 14px;
	}
	#gift_scene .postage_att dl dd span{
		font-weight: bold;
	}
	#gift_scene .postage_att dl dd.next{
		text-align: left;
		margin: 0 0 20px;
	}
	.item_list2 {
		margin-bottom: 40px;
	}
	.item_list2 ul li {
		margin-bottom: 25px;
	}
	.item_list2 .img {
		margin: 0;
	}
	.item_list2 .detail {
		display: grid;
		margin: 0;
		grid-template-columns: 70px 1fr 1fr;
		grid-template-rows: auto;
		background-color: #ffdf04;
		padding: 0;
		column-gap: 15px;
		border-radius: 0 0 10px 10px;
	}
	.item_list2 .quantity {
		grid-column-start: 1;
		grid-row-start: 1;
		grid-row-end: 3;
		width: 70px;
		border-radius: 50%;
		background: #ca3c1b;
		height: 70px;
		margin: 10px;
		text-align: center;
		color: white;
		font-size: 20px;
		padding: 13px 0;
		line-height: 23px;
	}
	.item_list2 .name {
		grid-column-start: 2;
		grid-column-end: 4;
		grid-row-start: 1;
		grid-row-end: 3;
		font-size: 19px;
		font-weight: bold;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
		margin: auto 0;
		color: black;
		padding: 0 10px;
		letter-spacing: 1px;
	}
	.item_list2 .num {
		grid-column-start: 1;
		grid-column-end: 4;
		margin: auto 0;
		font-size: 15px;
		color: black;
		text-align: center;
	}
	.item_list2 .price {
		grid-column-start: 1;
		grid-column-end: 4;
		font-size: 25px;
		font-weight: bold;
		color: #cb4e1c;
		margin: auto 0;
		text-align: center;
	}
	.item_list2 .tax {
		color: black;
		font-size: 15px;
		font-weight: normal;
	}
	.item_list2 .postage_ex {
		background-color: #f38e3d;
		color: white;
		padding: 1px 15px;
		border-radius: 20px;
		margin-left: 15px;
		font-size: 20px;
		font-weight: normal;
	}
	.item_list2 ul li .detail_btn {
		grid-column-start: 1;
		grid-column-end: 4;
		padding: 15px 25px 25px;
	}
	.item_list2 ul li .detail_btn a {
		display: block;
		color: #fff;
		font-size: 20px;
		text-align: center;
		background: url(https://narumiec1202.itembox.design/item/images/common/i_cart.png) no-repeat 22px 50%;
		background-size: 22px auto;
		background-color: #f17037;
		border-radius: 10px;
		padding: 12px 80px 12px 80px;
	}

}


/* chouchou */

.detail_colorful .img .half img{
    padding-bottom: 20px;
}


#cat_cd #main .inner .flex{
    padding-bottom: 20px;
    display: flex;
}
#cat_cd #main .inner .flex .flex_img{
    width: 100%;

}
#cat_cd #main .inner .flex .flex_txt,
#cat_cd #main .inner .flex_txt{
    font-size: 22px;
    margin: 0 15px 30px;
    line-height: 2.5em;

}

#cd_for_noflex ul{
    justify-content: space-between;
    margin: 0 0 30px;

}

#cd_for_noflex ul li{
    display: flex;
    gap: 35px;
    width: 90%;
    padding-bottom: 45px;
    margin: 0 auto;

}
#cd_for_noflex ul li .img img{
    width: 100%;
}

#cd_for_noflex ul li .txt .version{
    font-size: 25px;
}
#cd_for_noflex ul li .txt .ttl{
    font-size: 35px;
}
#cd_for_noflex ul li .txt .ttl span{
    background: linear-gradient(transparent 60%, #f5e495 60%);

}

#cd_for_noflex ul li .txt {
    margin: auto 0;
}

/* --------------------------------- */

#cd_for_noflex{
	margin: 0 10px;
	padding: 0 0 40px;
}
#cd_for_noflex ul{
	/* display: flex; */
	justify-content: space-between;
	margin: 0 0 30px;
}
#cd_for_noflex ul li{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#cd_for_noflex ul li .img{
	width: 38%;
	text-align: center;
	margin: 0;
}
#cd_for_noflex ul li .img img{
	width: 65%;
}
#cd_for_noflex ul li .txt{
	width: 60%;
}
#cd_for_noflex ul li .txt .ttl span{
	background: linear-gradient(transparent 60%, #f5e495 60%);
}

#cd_for_noflex .for_size{
	text-align: center;
	background-color: #fff8d8;
	border-radius: 20px;
	padding: 30px;
	margin: 0 0 30px;
}
#cd_for_noflex .img{
	/*width: 50%;*/
	margin: 0 auto 20px;
}
#cd_for_noflex .img img{
	width: 100%;
}
.curry-lineup ul{
	display: flex;
	justify-content: space-between;
	margin: 30px 0 50px;
  }
  .curry-lineup ul li{
	border: solid 1px #cccccc;
  }
  .curry-lineup ul li .pieces{
	border-bottom: solid 1px #ccc;
	padding: 25px;
  }
  .curry-lineup ul li .detail{
	padding: 20px 10px;
	text-align: center;
	margin: 0;
  }
  .curry-lineup ul li h4 {
	font-size: 23px;
	font-weight: bold;
	font-feature-settings: "palt";
	line-height: 32px;
	letter-spacing: 0px;
	padding: 0 0 13px;
  }
  .curry-lineup ul li p {
	color: #ea2a2d;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: 1px;
  }
  .curry-lineup ul li p span {
	font-size: 16px;
  }
  .curry-lineup a {
	  color: initial;
	  width: 32%;
  }
  .curry-lineup a:hover {
	text-decoration: none;
	opacity: 0.6;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  }
  #cat_cb .kodawari{
	margin-bottom: 70px;
  }
  #cat_cb .kodawari h2 {
    background: #f17037;
    color: #fff;
    font-size: 31px;
    padding: 20px;
    margin-bottom: 25px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
  }
  #cat_cb .kodawari h2 span {
    font-size: 53px;
    letter-spacing: 0px;
    display: inline-block;
    margin-left: 20px;
  }
  #cat_cb .kodawari ul li {
    display: flex;
    padding: 0 20px;
    gap: 25px;
    margin-bottom: 35px;
  }
  #cat_cb .kodawari ul li:nth-child(2n){
    flex-direction: row-reverse;
  }
  #cat_cb .kodawari ul li .txt {
    width: 55%;
    margin: 0;
  }
  #cat_cb .kodawari ul li .txt h4 {
    font-size: 32px;
    font-weight: bold;
    padding: 15px 0;
    letter-spacing: 1px;
    display: flex;
  }
  #cat_cb .kodawari ul li .txt p {
    line-height: 30px;
    letter-spacing: 1px;
  }
  #cat_cb .kodawari ul li .txt p .b {
    color: #f17037;
    font-weight: bold;
    border-bottom: solid 1px;
  }
  #cat_cb .kodawari ul li .img {
    width: 45%;
    margin: 0;
  }
  #cat_cb h2.heading_ttl {
    font-size: 30px;
    font-family: inherit;
    text-align: center;
    background: url(https://narumiec1202.itembox.design/item/images/common/heading.png) repeat-x left bottom;
    padding: 20px 0 30px;
    margin: 0 1% 40px;
    color: black;
  }
  #cat_cb h2 {
    background: #f17037;
    color: #fff;
    font-size: 40px;
    padding: 20px 20px;
    margin-bottom: 15px;
    font-weight: bold;
    text-align: center;
  }
  #cat_cb .schedule,#cat_cb .anj {
    margin-bottom: 70px;
  }
  #cat_cb .schedule p {
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: bold;
    letter-spacing: 1px;
  }
  #cat_cb .schedule p span {
    color: red;
  }
  #cat_cb .anj .anj-txt {
    display: flex;
    justify-content: space-between;
    font-size: 22px;
    padding-left: 20px;
    margin-bottom: 20px;
  }
  #cat_cb .noshi, #cat_cb .recipe,
  #cat_cb .stock,#cat_cb .otodoke, #cat_cb .ryosyusyo, #cat_cb .info{
    margin-bottom: 70px;
  }
  #cat_cb .noshi p, #cat_cb .recipe p,
  #cat_cb .stock p ,#cat_cb .otodoke p{
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
  }
  #cat_cb .ryosyusyo p {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
  }
  #cat_cb .ryosyusyo h2 span {
    border-bottom: solid 2px;
  }
  #cat_cb .info p {
    font-weight: bold;
    margin-bottom: 15px;
  }
  #cat_cb .info p span {
    color: red;
    border-bottom: solid 1px;
  }
  #cat_cb .noshi p span, #cat_cb .recipe p span,
  #cat_cb .stock p span, #cat_cb .otodoke p span{
      color: red;
  }
  .stock ul {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
  }
  .stock ul li {
    width: 48%;
    font-size: 23px;
    font-weight: bold;
  }
  .stock ul li img {
    width: 100%;
    margin-bottom: 15px;
  }

  #cat_cb .pan-kodawari {
    background: url(https://narumiec1202.itembox.design/item/images/cat/kodawari-bg.jpg) no-repeat;
    height: 800px;
    margin-bottom: 50px;
  }
  #cat_cb .pan-kodawari .ttl {
    font-size: 27px;
    color: #fff;
    padding: 35px;
    font-weight: bold;
    text-shadow: 1px 2px 3px #000000;
  }
  #cat_cb .pan-kodawari .txt {
    font-size: 21px;
    color: #fff;
    padding: 35px;
    font-weight: bold;;
    text-shadow: 1px 2px 3px #000000;
  }
  #cat_cb .tutumi {
    background: url(https://narumiec1202.itembox.design/item/images/cat/curry-bg.jpg) no-repeat;
    height: 800px;
    position: relative;
    margin-bottom: 50px;
  }
  #cat_cb .tutumi .ttl {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
}
#cat_cb .tutumi .ttl span {
    font-size: 50px;
}
  #cat_cb .tutumi .txt {
    font-size: 25px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    padding: 50px;
  }
  #cat_cb .tutumi .txt span{
    color: #c3341a;
  }
  #cat_cb .tutumi .r-tutumi,
  #cat_cb .tutumi .l-tutumi {
    background: url(https://narumiec1202.itembox.design/item/images/cat/tutumi.png) no-repeat;
    background-size: cover;
  }
  #cat_cb .tutumi .r-tutumi {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    position: absolute;
    padding: 17px 20px 35px;
    margin: 25px 0 0;
    right: 137px;
    width: 230px;
}
  #cat_cb .tutumi .l-tutumi {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    position: absolute;
    padding: 17px 20px 35px;
    margin: 25px 0 0;
    left: 137px;
    width: 230px;
  }
/* ---------------------------- */
/*お歳暮・冬ギフト*/
#winter_gift #main{
	margin: 0 0 60px;
}
#winter_gift #main p{
	font-size: 35px;
	font-family: "ten-mincho", serif;
	text-align: center;
	padding: 30px 0 0;
}
#winter_gift #shipping{
	font-size: 20px;
	line-height: 1.7;
	border: solid 1px #cf1717;
	padding: 20px 30px;
	margin: 0 20px 60px;
}
#winter_gift #shipping .head{
	color: #cf1717;
	font-size: 55px;
	line-height: 1.2;
	font-family: "ten-mincho", serif;
	text-align: center;
	text-decoration: underline;
	margin: 0 0 20px;
}
#winter_gift #shipping .day{
	color: green;
	font-size: 30px;	
	}
#winter_gift #shipping .day span{
	font-size: 45px;
	}	
#winter_gift h3.heading{
	color: #fff;
	font-size: 42px;
	font-family: "ten-mincho", serif;
	text-align: center;
	background-color: #517f00;
	padding: 8px 0;
	margin: 0 0 25px;
}
#winter_gift #detail{
	margin: 0 0 60px;
}
#winter_gift #detail .img{
	margin: 0 0 30px;
}
#winter_gift #detail .lead{
	font-size: 46px;
	font-family: "ten-mincho", serif;
	line-height: 1.3;
	text-align: center;
}
#winter_gift #detail .flexbox{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	margin: 0 0 30px;
}
#winter_gift #detail .flexbox .att{
	display: flex;
	align-items: center;
	margin: 0 0 0 10px;
}
#winter_gift #detail .flexbox .att span{
	color: #fff;
	font-family: "ten-mincho", serif;
	font-size: 28px;
	background-color: #517f00;
	padding: 0 8px;
}
#winter_gift #detail .product{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	font-family: "ten-mincho", serif;
	margin: 0 20px 30px;
}
#winter_gift #detail .product .name{
	font-size: 38px;
	text-align: center;
}
#winter_gift #detail .product .name span{
	display: block;
	font-size: 18px;
}
#winter_gift #detail .product .i_f span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 92px;
	height: 92px;
	color: #fff;
	font-size: 30px;
	line-height: 1;
	background-color: #236eb4;
	border-radius: 50%;
}
#winter_gift #detail .product .i_r span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 92px;
	height: 92px;
	color: #fff;
	font-size: 30px;
	line-height: 1;
	background-color: #cc0000;
	border-radius: 50%;
}
#winter_gift #detail .product .price{
	font-size: 60px;
}
#winter_gift #detail .product .price span{
	font-size: 24px;
}
#winter_gift .detail .sean{
         display: flex;
         flex-wrap:wrap;
         gap: 20px;
}
#winter_gift .detail .sean li{
            width: 48%;
}
#winter_gift .detail .price_list{
            display: flex;
            justify-content: space-between;
            margin: 20px 0px;
}
#winter_gift .detail .kyeward{
           font-size: 30px;
           width: 75%;
           margin: 0px auto;
           font-weight: bold;
}
#winter_gift .detail .kyeward li{
           margin-bottom: 10px;
}
#winter_gift .detail .kyeward a {
  color: black;
}	
#winter_gift .detail .kyeward a:visited {
  color: black;
}	
#winter_gift .christmas01{
           margin: auto;
}
#winter_gift .img{
		   margin: 20px 0;
}	
#winter_gift .christmas01 .christmas_text p{
            font-size: 50px;
            margin: 30px 55px;
			text-align: center;			
}
	
#winter_gift .christmas03 .detail{
           display: flex;
}
#winter_gift .christmas03 .detail .left{
           margin: 15px auto;
		   width: 50%;
}
	#winter_gift .christmas03 .detail .right{
		  width: 50%;
	}	
#winter_gift .christmas03 .detail .right h1{
          font-weight: bold;
		  font-size: 35px;
		  margin: 45px 0px;
		  text-align: center;
}
#winter_gift #main .christmas03 .detail .right .text1{
         font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
		 margin: 30px 60px;
		 font-size: 21px;
		 text-align: left;
}
#winter_gift .christmas04 .img{
		 margin: 0 0 30px 0;
	}	
#winter_gift .christmas04 .menu{
          display: flex;
}
#winter_gift .christmas04 .menu li{
	width: 50%;	
}	
#winter_gift .christmas04 .menu li h1{
          font-size: 24px;
		  text-align: center;
		  margin-top: 30px;
		  font-weight: bold;
} 
#winter_gift .christmas04 .menu .text{
        min-height: 400px;
        width: 75%;
        margin: 0px auto;
}
#winter_gift #main .christmas04 .menu .text .txt{
		 font-size: 21px;
		 font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	     text-align: left;
		}	
#winter_gift .winter_gift01 p{	
	    margin: 10px 0px 40px 0px;	
}
#winter_gift .winter_gift03{
		margin: 0 0 20px 0;
}
#winter_gift .winter_gift06 p{
             margin-bottom: 50px;
             font-size: 25px;
			 font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
#winter_gift .winter_gift07 .img{
  margin-top: 40px;
}
/* ---------------------------- */
/*大口注文*/
#oogutityuumonn .box1 {
    padding: 2.0em 1em;
    color: #2c2c2f;
    background: red;
	width: 100%;
	margin-top: 50px; 
    padding: 20px;
	color: white;
	font-size: 30px;
	text-align: center;
}
#oogutityuumonn .box1 span {
	font-size: 20px;
	}
#oogutityuumonn .box2 {
	font-size: 22px;
    width: 75%;
    margin: 30px auto;
	}
#oogutityuumonn .box2 span {
	color: red;
	}
#oogutityuumonn .bnr {
	margin: 10px 0px;	
	}	
#oogutityuumonn .left{
      float: left;
    }	
#oogutityuumonn .box3 .price{
      display: flex;
      justify-content: space-between;
      margin: 20px 0px;
    }
#oogutityuumonn .box3 .price li	{
		width: 30%;
	}
#oogutityuumonn .box4 .price{
      display: flex;
      justify-content: space-between;
      margin: 20px 0px;
    }
#oogutityuumonn .box4 ,price li	{
		width: 30%;
	}	
#oogutityuumonn .box5 .sean{
       display: flex;
       flex-wrap:wrap;
       gap: 20px;
}
#oogutityuumonn .box5 .sean li{
         width: 48%;
}
#oogutityuumonn .box6 .qbox{
      display: flex;
      flex-wrap:wrap;
      gap: 20px;
	  margin: 30px 10px 50px 10px;
    }	
#oogutityuumonn .box6 .qbox li{
      width: 48%;
    }	
	#oogutityuumonn .box12 {
	  margin: 10px 0px;	
	}	
	#oogutityuumonn #use_bulk .txt {
	  color: white;
	  text-align: center;
	  background-color: red;
	  padding: 20px 15px;
	  margin: 30px auto;
	}	
	#oogutityuumonn #use_bulk .txt .lead {
	  font-size: 30px;
	  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
/* ---------------------------- */

#gift_service02{
	margin: 0 10px;
	padding: 0 0 40px;
}

#gift_service02 .lead{
	font-size: 22px;
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin: 0 0 30px;
}

#gift_service02 ul{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 0 20px;
}

#gift_service02 ul li{
	width: 49%;
	margin: 0 0 25px;
}

#gift_service02 ul li img{
	width: 100%;
}

#gift_service02 ul li a{
	display: grid;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 100%;
	color: #fff;
	font-size: 24px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	background-color: #f17037;
	border-radius: 10px;
	padding: 0 20px 0 0;
}

#gift_service02 ul li a:after{
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: calc(50% - 10px);
	right: 20%;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}

#gift_service02 ul li{
    display: inline-flex;
    flex-flow: row nowrap;
    font-size: 20px;
    background-color: #fff4f2;
    border: solid 1px #ac7f79;
    border-radius: 10px;
    padding: 18px;
}
#gift_service02 ul li .num{
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    background-color: #ac7f79;
    border-radius: 50%;
    margin: 0 15px 0 0;
}
#gift_service02 ul li .txt{
    font-size: 29px;
    max-width: calc(100% - 65px);
    min-width: calc(68% - 80px);
    line-height: 1.3;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

#gift_service02 ul li .txt .red{
    display: inline-block;
    color: #cc3333;
    font-size: 35px;
    padding: 5px 0 0;
}
#gift_service02 ul li:last-child{
    background-color: transparent;
    border: none;
}
#gift_service02 ul li.wide{
    width: 66%;
    background-color: #fff4f2 !important;
    border: solid 1px #ac7f79 !important;
}
#gift_service02 ul li.wide .txt{
    font-size: 24px;
    line-height: 1.5;
}
#gift_service02 ul li .img{
    width: 32%;
    text-align: center;
    margin: 0 0 0 15px;
}
#gift_service02 ul li:nth-child(2) .img img{
    width: 80%;
}

#gift_service02 ul li:nth-child(5){
    width: 100%;
}

.flavor .img{
    padding-bottom: 20px;

}

.flavor .img img,
.birth_rgift img,
.img img{
    width: 100%;
}

@media screen and (max-width: 799px) {
    #cd_for_noflex{
	margin: 0 10px;
	padding: 0 0 20px;
}
#cd_for_noflex ul{
	margin: 0 0 20px;
}
#cd_for_noflex ul li{
	display: flex;
	justify-content: space-between;
	margin: 0 0 15px;
    padding-bottom: initial;
}
#cd_for_noflex ul li .img{
	width: 38%;
	text-align: center;
	margin: 0;
}
#cd_for_noflex ul li .img img{
	width: 90%;
}
#cd_for_noflex ul li .txt{
	width: 60%;
}
#cd_for_noflex ul li .txt .ttl{
	font-size: 22px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin: 0 0 5px;
}
#cd_for_noflex ul li .txt .ttl span{
	background: linear-gradient(transparent 60%, #f5e495 60%);
}
#cd_for_noflex ul li .txt .version{
	font-size: 14px;
}
#cd_for_noflex .for_size{
	font-size: 14px;
	text-align: center;
	background-color: #fff8d8;
	border-radius: 10px;
	padding: 15px 10px;
	margin: 0 0 20px;
}
#cd_for_noflex .img{
	width: 100%;
	margin: 0 0 20px;
}
#cd_for_noflex .img img{
	width: 100%;
}

#gift_service02 ul li{
    display: inline-flex;
    flex-flow: row nowrap;
    font-size: 12px;
    background-color: #fff4f2;
    border: solid 1px #ac7f79;
    border-radius: 10px;
    padding: 10px 8px;
}
#gift_service02 ul li .num{
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    background-color: #ac7f79;
    border-radius: 50%;
    margin: 0 5px 0 0;
}
#gift_service02 ul li .txt{
    max-width: calc(100% - 35px);
    min-width: calc(65% - 37px);
    line-height: 1.3;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#gift_service02 ul li .txt .red{
    display: inline-block;
    color: #cc3333;
    font-size: 20px;
    padding: 2px 0 0;
}
#gift_service02 ul li:last-child{
    background-color: transparent;
    border: none;
}
#gift_service02 ul li.wide{
    width: 100%;
    background-color: #fff4f2 !important;
    border: solid 1px #ac7f79 !important;
}
#gift_service02 ul li.wide .txt{
    font-size: 16px;
    line-height: 1.4;
}
#gift_service02 ul li .img{
    width: 35%;
    text-align: center;
    margin: 0 0 0 2px;
}
#gift_service02 ul li:nth-child(2) .img img{
    width: 80%;
}
#gift_service02 ul li .txt{
    font-size: initial;
}

#cat_cd #main .inner .flex .flex_txt, #cat_cd #main .inner .flex_txt{
    font-size: 16px;
    margin: 15px;
    line-height: 2em;
}

#cat_cd #main .inner .flex{
    display: initial;
}
#cat_cd #main .inner .flex .flex_img img{
    width: 100%;
}
.curry-lineup ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 30px 0 50px;
	row-gap: 15px;
}
.curry-lineup a {
  color: initial;
  width: 48%;
}
.curry-lineup ul li {
	border: solid 1px #cccccc;
	width: 100%;
}
.curry-lineup ul li .pieces {
	border-bottom: solid 1px #ccc;
	padding: 15px;
}
.curry-lineup ul li .detail {
	padding: 10px;
	text-align: center;
	margin: 0;
}
.curry-lineup ul li h4 {
	font-size: 14px;
	font-weight: bold;
	font-feature-settings: "palt";
	line-height: 20px;
	letter-spacing: 1px;
	padding: 0 0 13px;
}
.curry-lineup ul li p {
	color: #ea2a2d;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}
.curry-lineup ul li p span {
	font-size: 12px;
}
#cat_cb .kodawari h2 {
	background: #f17037;
	color: #fff;
	font-size: 17px;
	padding: 15px 10px;
	margin-bottom: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
}
#cat_cb .kodawari h2 span {
	font-size: 30px;
	letter-spacing: 0px;
	display: inline-block;
	padding-top: 8px;
}
#cat_cb .kodawari{
	margin-bottom: 30px;
  }
#cat_cb .kodawari ul li {
	display: flex;
	gap: 20px;
	margin-bottom: 35px;
	flex-direction: column-reverse;
	padding: 0;
}
#cat_cb .kodawari ul li:nth-child(2n) {
    flex-direction: column-reverse;
}
#cat_cb .kodawari ul li .txt,
#cat_cb .kodawari ul li .img {
	width: 100%;
	margin: 0;
}
#cat_cb .kodawari ul li .txt h4 {
	font-size: 23px;
	font-weight: bold;
	padding: 0 0 15px;
	letter-spacing: 0px;
	display: flex;
}
	#cat_cb .kodawari ul li .txt p {
	line-height: 25px;
	letter-spacing: 1px;
	font-size: 15px;
}
#cat_cb h2 {
	background: #f17037;
	color: #fff;
	font-size: 19px;
	padding: 15px 10px;
	margin-bottom: 15px;
	line-height: 27px;
	font-weight: bold;
	text-align: center;
}
	#cat_cb .schedule p {
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: bold;
	letter-spacing: 1px;
}
  #cat_cb .schedule p span {
  color: red;
}
#cat_cb h2.heading_ttl {
	font-size: 19px;
	font-family: inherit;
	text-align: center;
	background: url(https://narumiec1202.itembox.design/item/images/common/heading.png) repeat-x left bottom;
	padding: 0px 0 20px;
	margin: 0 1% 20px;
	color: black;
}
	#cat_cb .anj .anj-txt {
	display: flex;
	justify-content: space-between;
	font-size: 15px;
	margin-bottom: 20px;
	padding: 0;
	flex-direction: column-reverse;
	gap: 20px;
}
#cat_cb .noshi, #cat_cb .recipe,
    #cat_cb .stock,#cat_cb .otodoke, #cat_cb .ryosyusyo, #cat_cb .info{
      margin-bottom: 20px;
    }
    #cat_cb .noshi p, #cat_cb .recipe p,
    #cat_cb .stock p ,#cat_cb .otodoke p{
      font-size: 20px;
      margin-bottom: 30px;
      font-weight: bold;
      letter-spacing: 1px;
      text-align: center;
    }
    #cat_cb .ryosyusyo p {
      font-size: 20px;
      font-weight: bold;
      text-align: center;
    }
    #cat_cb .ryosyusyo h2 span {
      border-bottom: solid 2px;
    }
    #cat_cb .info p {
      font-weight: bold;
      margin-bottom: 15px;
    }
    #cat_cb .info p span {
      color: red;
      border-bottom: solid 1px;
    }
    #cat_cb .noshi p span, #cat_cb .recipe p span,
    #cat_cb .stock p span, #cat_cb .otodoke p span{
        color: red;
    }
    .stock ul {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
    }
    .stock ul li {
      width: 48%;
      font-size: 13px;
      font-weight: bold;
    }
    .stock ul li img {
      width: 100%;
      margin-bottom: 15px;
    }
	#cat_cb .pan-kodawari {
        background: url(https://narumiec1202.itembox.design/item/images/cat/kodawari-bg.jpg) no-repeat;
        height: 580px;
        margin-bottom: 50px;
        background-size: cover;
    }
		#cat_cb .pan-kodawari .ttl {
		font-size: 20px;
		color: #fff;
		padding: 15px;
		font-weight: bold;
		text-shadow: 1px 2px 3px #000000;
	}
	#cat_cb .pan-kodawari .txt {
		font-size: 15px;
		color: #fff;
		padding: 15px;
		font-weight: bold;
		text-shadow: 1px 2px 3px #000000;
	}
	#cat_cb .tutumi h2 {
        font-size: 18px;
    }
	#cat_cb .tutumi {
		background: url(https://narumiec1202.itembox.design/item/images/cat/sp_curry-bg2.jpg) no-repeat;
		height: 1025px;
		position: relative;
		margin-bottom: 30px;
		background-size: cover;
	  }
	#cat_cb .tutumi .ttl {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		padding-top: 20px;
	}
	#cat_cb .tutumi .ttl span {
		font-size: 30px;
		display: block;
	}
	#cat_cb .tutumi .txt {
		font-size: 16px;
		font-weight: bold;
		position: absolute;
		bottom: 0;
		padding: 20px;
	}
	#cat_cb .tutumi .r-tutumi {
		font-size: 18px;
		line-height: 26px;
		text-align: center;
		font-weight: bold;
		position: absolute;
		padding: 14px 12px 35px;
		margin: 15px 0 0;
		left: 73px;
		top: 535px;
		width: 200px;
	}
	#cat_cb .tutumi .l-tutumi {
		font-size: 18px;
		line-height: 26px;
		text-align: center;
		font-weight: bold;
		position: absolute;
		padding: 17px 20px 35px;
		margin: 25px 0 0;
		left: 73px;
		top: 220px;
		width: 200px;
	}
	
	
	/*お歳暮・冬ギフト*/
	#winter_gift #main{
		margin: 40px auto;
	}
	#winter_gift #main p{
		font-size: 22px;
	}
	#winter_gift #shipping{
		font-size: 16px;
		padding: 20px;
		margin: 0 0 40px;
	}
	#winter_gift #shipping .head{
		font-size: 24px;
	}
	#winter_gift h3.heading{
		font-size: 24px;
		padding: 10px 0;
	}
	#winter_gift #detail{
		margin: 0 0 40px;
	}
	#winter_gift #detail .lead{
		font-size: 26px;
	}
	#winter_gift #detail .flexbox{
		flex-flow: column wrap;
	}
	#winter_gift #detail .flexbox .att{
		margin: 8px 0 0;
	}
	#winter_gift #detail .flexbox .att span{
		font-size: 18px;
		padding: 0 12px;
	}
	#winter_gift #detail .product{
		flex-flow: row wrap;
		justify-content: center;
	}
	#winter_gift #detail .product .name{
		font-size: 34px;
		margin: 0 0 10px;
	}
	#winter_gift #detail .product .i_f,
	#winter_gift #detail .product .i_r{
		margin: 0 10px;
	}
	#winter_gift #detail .product .i_f span,
	#winter_gift #detail .product .i_r span{
		width: 80px;
		height: 80px;
		font-size: 24px;
	}
	#winter_gift #detail .product .price{
		font-size: 34px;
	}
	#winter_gift #detail .product .price span{
		font-size: 20px;
	}
	#winter_gift .detail .sean{
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	#winter_gift .detail .kyeward {
		 font-size: 16px;
		 width: 96%;
		 margin: 0px auto;
		 font-weight: bold;
	}
	#winter_gift .detail .kyeward a {
  		color: black;
	}
	#winter_gift .christmas01 .christmas_text p {
		  font-size: 30px;
		  text-align: center;
		  margin: 0 0 30px 0;
	}
	#winter_gift #shipping .head {
		  color: #cf1717;
		  font-size: 40px;
		  line-height: 1.2;
		  font-family: "ten-mincho", serif;
		  text-align: center;
		  text-decoration: underline;
	}
	#winter_gift #main #shipping .day {
		  color: green;
		  font-size: 28px;
	}
	#winter_gift #main #shipping .day span {
  		  font-size: 35px;
	}	
	#winter_gift .christmas02 {
  		  margin-top: 30px;
	}
	#winter_gift .christmas03 .detail {
  		  display: contents;
	}
#winter_gift .christmas03 .detail .left {
		  margin: 15px auto;
		  width: 100%;
	}
#winter_gift .christmas03 .detail .right {
  		 width: 100%;
	}	
	#winter_gift .christmas03 .detail .right h1 {
		  font-weight: bold;
		  font-size: 21px;
		  text-align: center;
		  margin-top: 30px;
	}
	#winter_gift #main .christmas03 .detail .right .text1 {
		  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
		  font-size: 17px;
		  margin: -50px auto 30px;
	}
	#winter_gift .christmas04 .menu {
  		  display: flex;
   		  flex-wrap: wrap;
		  gap: 30px;
	}	
	#winter_gift .christmas04 .menu li {
  		  width: 100%;
	}
	#winter_gift .christmas04 .menu li h1 {
		  font-size: 24px;
		  text-align: center;
		  margin-top: 30px;
		  font-weight: bold;
	}
#winter_gift #main .christmas04 .menu .text .txt {
  		  font-size: 17px;
		  padding: 30px 0;
	}
#winter_gift .christmas04 .menu .text{
          min-height: auto;
          width: 90%;
          margin: 0px auto;
	}	
#winter_gift .winter_gift06 p {
		  font-size: 20px;
		  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
		  margin-bottom: 50px;
	}
	
	
	/*大口注文*/	
#oogutityuumonn .box1 {		
  		background: red;
  		width: 100%;
 		margin-top: 20px;
  		padding: 10px;
  		color: white;
  		font-size: 20px;
  		text-align: center;
	}
	#oogutityuumonn .box1 span {
  		font-size: 15px;
  		line-height: 19px;
  		display: block;
	}	
	#oogutityuumonn .box2 {
  		font-size: 16px;
  		width: 100%;
  		margin: 0px auto;
  		padding: 10px;
	}	
	#oogutityuumonn .box5 .sean {
  		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}	
	#oogutityuumonn .box6 .qbox {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin-bottom: 20px;
	}	
	#oogutityuumonn #use_bulk .txt {
		  color: white;
		  text-align: center;
		  background-color: red;
		  padding: 10px 12px;
		  margin: 20px auto;
	}
	#oogutityuumonn #use_bulk .txt .lead {
		  font-size: 18px;
		  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
	
}